# Translation of kio_remote.po to Catalan
#
# Albert Astals Cid <astals11@terra.es>, 2004.
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kio_remote\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 12:32+0000\n"
"PO-Revision-Date: 2010-04-19 01:15+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 23:22+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: remoteimpl.cpp:189
msgid "Add Network Folder"
msgstr "Afegeix una carpeta de xarxa"
